/*
Theme Name: Avada Child
Theme URI: http://avada.theme-fusion.com/
Template: Avada
Author: ThemeFusion
Author URI: http://themeforest.net/user/ThemeFusion
Description: The #1 selling theme of all time that allows you to build virtually any design style.
Version: 5.8.1551884770
Updated: 2019-03-06 15:06:10

*/

/*off canvas*/
#remodeling_canvas .fusion-layout-column,
#remodeling_canvas .fusion-image-element,
#remodeling_canvas .fusion-image-element span,
#remodeling_canvas .fusion-image-element span img{
	height: 100% !important;
	overflow: hidden;
	object-fit: contain;
}

.button-order-online {margin-right: 30px;}

#cusom_contentBoxes .heading-link,
#cusom_contentBoxes .fusion-content-box-button{
	width: 100%;
	text-align: center;
}

.gform_body .datepicker{
	width: 100% !important;
}

@media only screen and (max-width: 1200px){
	#wrapper .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header { 
		padding-top :0; padding-bottom: 0;
	}
}

@media only screen and (max-width: 800px){
	.button-order-online {margin-bottom: 30px;}
}